<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="u-233">U-233</h1>
<p>Element: Uranium (Z = 92); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘jnd50’, ‘j311’, ‘t21’, ‘j32’, ‘j33’, ‘j4t1’, ‘j4t0’, ‘j4t2’, ‘b80’, ‘b71’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 14.3; Collisions: 3.48559e+00 +/- 0.0 %</p>
<p>b80 time: 15.0; Collisions: 3.45331e+00 +/- 0.0 %</p>
<p>j33 time: 14.2; Collisions: 3.46098e+00 +/- 0.0 %</p>
<p>jnd50 time: 14.6; Collisions: 3.45397e+00 +/- 0.0 %</p>
<p>t21 time: 15.9; Collisions: 3.45829e+00 +/- 0.0 %</p>
<p>b71 time: 14.7; Collisions: 3.45888e+00 +/- 0.0 %</p>
<p>j32 time: 15.1; Collisions: 3.46269e+00 +/- 0.0 %</p>
<p>j311 time: 15.0; Collisions: 3.43427e+00 +/- 0.0 %</p>
<p>jnd40 time: 14.9; Collisions: 3.46428e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.6 % (refs), 0.6 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 0.7 % (refs), 0.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 9.2 %</p>
<p>jnd50: rms = 6.1 %</p>
<p>j33: rms = 6.5 %</p>
<p>b80: rms = 10.8 %</p>
<p>jnd40: rms = 5.7 %</p>
<p>j311: rms = 8.7 %</p>
<p>j32: rms = 6.5 %</p>
<p>b71: rms = 6.5 %</p>
</body>
</html>
